id3_get_frame_short_name
id3_get_genre_list
ID3 Functions
PHP Manual

# id3_get_genre_id

(PECL id3:0.1-0.2)

id3_get_genre_id — Get the id for a genre

### Description

int id3_get_genre_id ( string `$genre` )

id3_get_genre_id() returns the id for a genre.

### Parameters

`genre`

  An integer ranging from 0 to 147

### Return Values

The genre id or `FALSE` on errors.

### Examples

Example #1 id3_get_genre_id() example

`<?php
$id = id3_get_genre_id("Alternative");
echo $id;
?>`

The above example will output:

    20

### See Also

- id3_get_genre_name()
- id3_get_genre_list()

id3_get_frame_short_name
id3_get_genre_list
ID3 Functions
PHP Manual